Subject: bug#55900: [PATCH] Hierarchy – Defer the Computation of Children

From: Jaft <[email-masked]>
Date: Fri, 28 Oct 2022 07:52:20 +0000 (UTC)

Oh; sure thing, will do. Does the Savannah repo. not have them? That was the one I'd used. I made the commit with Magit, from there.
    On Friday, October 28, 2022 at 02:36:33 AM CDT, Eli Zaretskii <[email-masked]> wrote:  
 
 > Date: Thu, 27 Oct 2022 19:14:15 +0000 (UTC)
> From: Jaft <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> Sorry about that, Eli. Looks like it was a typo, on my part; I could've sworn I'd went through and, you know, run
> each of these tests when I'd first made them so I'm sorry this one seemed to've slipped through. It looks to be
> passing, now, with the proper values in place.

Thanks, installed, and the tests pass now.

Please in the future make sure you commit your changes in a repository
clone where our Git commit hooks are used, so that your patches won't
be rejected when I install them.  This patch you sent had too long
lines in the commit log message, so it was rejected, and I needed to
fix that by hand.